/*
 Theme Name:   govpress-child
 Theme URI:    http://idiotpeakllc.com/tw0/govpress-child/
 Description:  tw0 child theme
 Template:     govpress  
 Tags:


{code type=php}
.entry-date {
display: none;
}
{/code}
}


* html div#division { 
	width: expression( document.body.clientWidth > 776 ? "777px" : "auto" ); /* sets max-width for IE */

div#division { 
	max-width: 777px; /* this sets the max-width value for all standards-compliant browsers */
}


.catnav .current a, .catnav li a:hover, .catnav .currentli_item a, .catnav .current-menu-item a, .catnav .current-menu-item a{
color: #000;
font-weight:bold;
}
